

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:white;
	color:black;
	margin:15px 0px 15px 0px;
	padding:0px 0px 0px 0px;
}

div, td {
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	font-size:10px;
}

a {
	color:black;
}

a.navi_kirjain {
	font-weight:bold !important;
	text-decoration:none;
}

#td.contLeft a {
	display:block;
}

h1 {
	font-size:12px;
}


h2 {
	font-size:12px;
}

h1.pageHeading {
	font-size:12px;
	padding:0px 11px 11px 11px;
	margin:0px;
}

table.cont {
	/* background: url("/indox/nam/images/bg/main.gif") left top repeat-y; */
}

td.contLeft {
	padding-left:6px;
	padding-right:6px;
	margin-top:12px;	
}

td.contCenter * {
	font-size:11px;
}

td.contRight {
	padding:0px 20px 20px 10px;
}

td.contRight a {
	color:#005A47 !important;
	text-decoration:none;
}

td.contRight li {
	list-style-image:url("/indox/nam/images/icons/puletti_thin.gif");
	margin-left:0px;
	padding-left:0px;
	list-style-position: inside;
}

td.contRight li {
	list-style-image:url("/indox/nam/images/icons/puletti_thin.gif");
	list-style-position: inside;
}

td.contRight ul {
	margin-left:0px !important;
	padding-left:0px !important;
}


div.newsPuletti a {
	text-decoration:none;
}

td.contBottom {
	padding-top:8px;
	padding-left:11px;
	border-left:1px solid #B2E0D6;
	border-right:1px solid #B2E0D6;
	background-color:#B2E0D6;
}

td.contBottom a {
	text-decoration:none;
	margin-right:22px;
}

table.pikkuPokaleet {
	background: url("/indox/nam/images/pokalenavi/pokale_raita_vaaka.gif") right top no-repeat;
}

div.WRAPCONT {
	margin:15px 25px 25px 25px;
	font-size:11px;
}

#wrapNaviOne {

}

#wrapBreadCrumb {
	margin:15px 0px 0px 8px;
	padding-bottom:8px;
	clear:both;
}

/*
 * CSS hack, hide from NS4 browsers
 */

/*/*/a{}

div.level3 {
	margin-left:13px;
}

div.level3 a {
	margin-left:13px;
}

div.puletti {
	background: url("/indox/nam/images/icons/puletti.gif") left top no-repeat;
	margin-left:0px;
	padding-left:7px;
}

div.pulettiFront * {
	font-weight:bold !important;
	font-size:12px !important;
	background: url("/indox/nam/images/icons/puletti.gif") left top no-repeat;
	margin-left:0px;
	padding-left:7px;
}

div.newsPuletti {
	background: url("/indox/nam/images/icons/puletti.gif") left top no-repeat;
	margin-left:0px;
	padding-left:7px;
	font-size:11px;
}

td.contLeft a.selected {
	background: url("/indox/nam/images/icons/arrow_down.gif") left top no-repeat;
	background-color:#FFEDBB !important;
}

td.contLeft a:hover {
	text-decoration:underline;
}

td.contLeft a.vasennavi:hover {
	text-decoration:underline;
}

div.wrapperOfWrapper {
	display:inline;
	float:left;
	margin-top:8px;
}

div.wrapperOfWrapperSmall {
	display:inline;
	float:right;
}

div.wrapperOfWrapperRight {
	display:block;
	background: url("/indox/nam/images/pokalenavi/pokale_raita.gif") left top no-repeat;
	padding-bottom:5px;
}


div.level4 a {
	border-left:1px solid #FFEDBB;
	margin-top:-3px;
	margin-bottom:-3px;
	padding-top:0px;
	padding-bottom:5px;
	margin-left:24px !important;
	background: url("/indox/nam/images/icons/branch.gif") left top no-repeat !important;
}


div.level4 a.lastSelected {
	border-left:0px solid black;
	margin-top:-3px;
	margin-bottom:3px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:24px !important;
	background: url("/indox/nam/images/icons/branch_last.gif") left top no-repeat !important;
	background-color:#FFEDBB !important;
}

div.level4Last a  {
	border-left:0px solid black;
	margin-top:-3px;
	margin-bottom:3px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:24px !important;
	background: url("/indox/nam/images/icons/branch_last.gif") left top no-repeat !important;
}

td.contLeft a.vasennavi {
	background: url("/indox/nam/images/icons/pinkkikolmio.png") left top no-repeat;
	padding-left:15px;
	margin-left:0px;
	margin-bottom:3px;
	margin-right:5px;
	font-weight:bold !important;
	text-decoration:none;
	border-width:0px;
}

td.contLeft a.vasennavihae {
	padding-left:0px;
	padding-top:10px;
	margin-left:0px;
	margin-bottom:3px;
	margin-right:5px;
	font-weight:bold !important;
	text-decoration:none;
}

#wrapNaviOne a {
	display:block;
	float:left;
	padding: 5px 35px 5px 35px;
	margin:0px 0px 0px 0px;
	border-left:1px solid white;
	border-bottom:1px solid white;
	text-decoration:none;
}

input.searchField {
	background-color:white;
	border-top:1px solid white;
	border-bottom:1px solid white;
	border-left:1px solid white;
	border-right:1px solid white;
	font-size:11px;
	color:black;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    width: 124px;
	height: 12px;
	font-family: arial, helvetica, sans-serif;
	text-align:middle;
}

td.searchHack {
	background: url("/indox/nam/images/bg/sergio.gif") left top no-repeat;
}

td.pokale {
	background: url("/indox/nam/images/pokalenavi/vihrea_pokale.gif") left top no-repeat;
}

td.pokaleItem {
	border-top:1px solid #058A6D;
	border-bottom:1px solid #058A6D;
	font-size:11px !important;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

td.pokaleItem * {
	font-size:11px !important;
	font-weight:bold !important;
	text-decoration:none;
}

td.pokaleItemSmall {
	border-top:1px solid #058A6D;
	border-bottom:1px solid #058A6D;
	font-size:10px !important;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

td.pokaleItemSmall * {
	font-size:10px !important;
	font-weight:bold !important;
	text-decoration:none;
}

table.pokaleWrapper {
	margin-left:7px;
	margin-right:7px;
}

#frontSet * {
	font-size:12px !important;
	font-weight:bold;
}

/* */
